/***     TOPIC     ****/
#bloc_list_category_listing {
}
#bloc_list_category_listing .topic {
	clear: both;
}

#bloc_list_category_listing .topic .global_title {
	background-position:0 bottom;
	padding-bottom:15px;
}

#bloc_list_category_listing .topic tr td {
	background-color: #FFF;
	padding: 10px;
}

#bloc_list_category_listing .topic ul {
	padding-left: 0;
	margin-left: 10px;
}

#bloc_list_category_listing .topic .zone4,
#bloc_list_category_listing .topic .zone1,
#bloc_list_category_listing .topic .zone2 {
	border: 5px solid #bdbdbd; /*#EBEBEB;*/
}
#bloc_list_category_listing .topic .zone4 ul,
#bloc_list_category_listing .topic .zone4 ul,
#bloc_list_category_listing .topic .zone4 ul {
	float: left;
	display: block;
	width: 298px;
}
#bloc_list_category_listing .topic .zone4 .sszone2 ul {
	padding-left: 17px;
}
#bloc_list_category_listing .topic .zone4 .sszone3 li{
	padding-left: 16px;
}
#bloc_list_category_listing .topic .zone4 .sszone3 .col,
#bloc_list_category_listing .topic .zone4 .sszone2 .col,
#bloc_list_category_listing .topic .zone4 .sszone1 .col{
	width: 100%;
}
#bloc_list_category_listing .topic .zone1,
#bloc_list_category_listing .topic .zone2 {
	width: 298px;
}
#bloc_list_category_listing .topic .zone4 {
	/*width: 955px;*/
	width: 100%;
	/*float: left;*/
/*	background-color: #FFF;*/
	margin-top: 10px;
	border-bottom-width: 10px;
}
#bloc_list_category_listing .topic li {
	list-style-type:none;
	width:100%;
	display: block;
}

#bloc_list_category_listing .topic a {
	background-image: url("../img/link.png");
	background-position: 0 5px;
	background-repeat: no-repeat;
	color: black;
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding-left: 8px;
	text-align: left;
	text-decoration: none;
}

#bloc_list_category_listing .topic a:hover {	
}


#bloc_list_category_listing .topic .internal {
	Background-color: #BF0A28;
}
#bloc_list_category_listing .topic .internal a {
	color: #FFF;
}